.smallh5 {
  font-family: inherit;
  font-size: 10.5px; 
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
  padding-bottom:5px; 
}

.smallh6 {
  font-family: inherit;
  font-size: 10.5px; 
  font-weight: 500;
  line-height: 1.1;
  color: #002c53;
  padding-bottom:10px; 
}

.title{
	font-size:30px;
}

.title-red
{
	color:#d8222a;
	font-size:40px;
	line-height:50px;
	font-weight:600;
}

.cattitle-green {
	color:#081933;
	font-size:24px;
	line-height:28px;
	font-weight:600;
}

.phoneno {
	color: #000;
	font-size:18px;
	margin-top:10px;
	
}

.chtype-green {
	color:#081933;
	font-size:16px;
	line-height:18px;
	font-weight:600;
}

.group-lot {
	border:solid 1px; 
	border-color:#d5d5d5; 
	padding:6px; 
	text-align:center; 
	display:center;
	position:relative; 
	min-height:280px; 
	margin-bottom:8px;
}

.winning {
	color: #5cb85c;
	position:absolute;
	top:190px;
	left:6px;
	z-index:1;
}

.winning-icon {
	/*color: #5cb85c;*/
}

.watchlist {
	color: #f7d809;
	position:absolute;
	top:147px;
	left:7px;
	z-index:1;
}

.watchlist=icon {
	/*color: #f7d809;*/
}

.item-price {
	color:#fff;
	background-color:#5cb85c;
	font-size:16px;
	font-weight:700;	
	padding:5px;
	margin-bottom:5px;  
}

.prodtitle {
	text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.5em;
    min-height: 4.5em;
    line-height: 1.5em;
}

.Countdown {
	color:#f0ad4e;
	font-size:16px;
	font-weight:700;
}

.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
}

.btn-green {
	color:#fff;
	background-color:#6dc329; 
	text-transform:uppercase;
}


.link {
	color:#d8222a;
}

.link:hover {
	opacity:.8;
}

.table-head {
	color:#fff;
	/*background-color:#081933;*/
	background-color:#122d51; 
	font-size:16px;
	font-weight:500;
}

.mypanel-heading {
	color:#fff; 
	background-color:#122d51;
	font-size:18px; 
	font-weight:500;
	padding:10px;
}

.currentbid {
	color:#081933;
	font-size:16px; 
	font-weight:600;
}

.radio-custom {
	font-weight:600;
}

.timelabel {
	color:#081933;
	font-weight:600;
}

.chevron-right:after {
    content: '\f054';
    font-family: 'FontAwesome';
    padding-left: 5px;
}

@media only screen and (max-width: 767px) {
	.car-image{
		display:none;
	}	
	
	.my-tender{
		min-width:100px;
	}
	
	/* prettyPhoto styling for small screens  - below 767px width */	
	.pp_pic_holder.pp_default { width: 90%!important; margin-left:5%; left: 0!important; overflow: hidden; }
	div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
	div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
	.pp_content { width: 100%!important; height: auto!important; }
	.pp_fade { width: 100%!important; height: 100%!important; }
	a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
	#pp_full_res img { width: 100%!important; height: auto!important; }
	.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 20px; padding-bottom: 20px; background-color: #fff; margin-top: -2px!important; }
	a.pp_close { right: 10px!important; top: 10px!important; }	
	
}

.site-footer{
	background:#fff;
	color:#999;
}